#footer {
    order: 2;
    position: relative;
    display: block;
    width: 100%;
    background-color: #000;
    overflow: hidden;
}

.footercont {
 	position: relative;
 	display: flex;
 	flex-direction: row;
 	flex-wrap: nowrap;
 	justify-content: space-between; 
 	width: 1000px;
 	max-width: 1000px;
 	overflow: hidden;
 	margin: 30px auto 30px;
 }
 
 .footerlogo {
 	order: 1;
 	display: inline-block;
 	align-self: flex-start;
 	background-image: url('../images/jfoxlogo7wht.png');
	background-size: 75% auto;
	background-position: 0px 4px;
	background-repeat: no-repeat;
	position: relative;
	width: 180px;
	min-width: 180px;
	height: 118px;	
 }
 
  span.pbold {
    font-family: "gibson-semibold", Gibson Semibold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 0px;
    text-align: left;
    color: #969696;
    line-height: 24px;
}
 
 .footermenu {
	order: 2;
	display: inline-block;
	position: relative;
	flex-basis: 25%;
	width: 25%; 
	border-left: 2px solid #767676;
    padding: 0 20px 0 20px;
    line-height: 1.9;
 }
 
 .footermenu a {
	color: #969696;
 }
 
 .footermenu a:hover {
	color: #fff;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	transition: 300ms;
 }
 
 .ftmenu2 {
    order: 3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-basis: 25%;
    width: 25%;
    padding: 0px 20px 0 20px;
    border-left: 2px solid #767676;
}

.legalese {
	position: relative;
	margin-bottom: 3px;
}
 
 .addressinfo {
	order: 4;
	display: inline-block;
	position: relative;
	flex-basis: 25%;
	width: 25%;
	border-left: 2px solid #767676;
    padding: 0 0 0 20px; 
 }
 
 span.address {
    font-family: "gibson-regular", serif;
    font-style: normal;
    font-size: 9px;
    letter-spacing: 0px;
    line-height: 12px;
    text-align: left;
    color: #969696;
    position: relative;
    text-transform: uppercase;
}
 
 .addrstxt {
 	position: relative;
 }
 
 .linearaddress {
	order: 5;
	display: none;	
}
 
 .horizrule {
    position: relative;
    top: 8px;
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: #767676;
    margin-bottom: 14px;
}

span.legal {
    font-family: "trianon_caption_extralight_reg", serif;
    font-style: normal;
    font-size: 10px;
    letter-spacing: 0px;
    line-height: 12px;
    text-align: left;
    color: #969696;
    display: block;
}

.footerspacerr {
	display: none;	
}

/* EMAIL SUBSCRIBE */
 
.newsletter {
    width: 100%;
    height: 35px;
    font-size: 1.25rem;
    position: relative;
}

.newsletter input {
	-webkit-transition: color .25s ease, background-color .25s ease, border-color .25s ease;
	transition: color .25s ease, background-color .25s ease, border-color .25s ease;
}

input[type="email"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-appearance: textfield;
    box-sizing: border-box;
    box-shadow:none !important;
}

.newsletter-email {
    width: 100%;
    height: 100%;
    text-overflow: ellipsis;
    color: #fea93f;
    background-color: #000;
    border: 1px solid #969696;
    white-space: nowrap;
    overflow: hidden;
    padding: .3rem 0rem .1rem 1rem;
    font-family: "gibson-semibold", sans-serif;
    font-size: .9rem;
    letter-spacing: .4px;
    text-transform: uppercase;
}

.newsletter-email::-webkit-input-placeholder	{ color: #fff !important; }
.newsletter-email:-moz-placeholder				{ color: #fff !important; }
.newsletter-email::-moz-placeholder				{ color: #fff !important; }
.newsletter-email:-ms-input-placeholder			{ color: #fff !important; }

.newsletter-email:hover
{
	border-color: #fea93f;
}

.newsletter-email:focus
{
	color: #fea93f;
	background-color: transparent;
	border-color: #fea93f;
}

input.newsletter-submit
{
	height: 100%;
	font-weight: 700;
	color: #fff;
	background-color: #fea93f;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 .5rem;

	-webkit-animation: appear-from-inside .25s ease, fade-in .25s linear;
	animation: appear-from-inside .25s ease, fade-in .25s linear;

	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.newsletter-submit:hover,
.newsletter-submit:focus
{
	color: #fff;
}

.newsletter--active .newsletter-submit
{
	display: block;
}

button, input[type="submit"] {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@-webkit-keyframes appear-from-inside
{
	from	{ -webkit-transform: scale( 0 ); }
	75%		{ -webkit-transform: scale( 1.1 ); }
	to		{ -webkit-transform: scale( 1 ); }
}
@keyframes appear-from-inside
{
	from	{ transform: scale( 0 ); }
	75%		{ transform: scale( 1.1 ); }
	to		{ transform: scale( 1 ); }
}

@media (max-width: 1200px) {
	.footercont { 
		width: 85%;
		max-width: 85%;
	 }
}

@media (max-width: 1000px) {
	.footerlogo {
		background-size: 60% auto;
	}
	.footercont {
		flex-wrap: wrap;
	}
	.footermenu,
	.ftmenu2 {
		padding: 0px 0px 0 22px;
	}
	.linearaddress {
		order: 5;
		display: inline-block;
		padding: 0px 0px 0 22px;
    	border-left: 2px solid #767676;
	}
	.addrstxt {
		position: absolute;
		padding-top: 22px;
	}
	.cmpny {
		position: absolute;
		min-width: 200px;
	}
	.addressinfo {
		order: 4;
		border-left: none;
		padding: 0;
		margin-top: 17px;
		height: 20px;
		min-width: 180px; 
	 }
	.addressinfo .addrstxt {
		display: none; 
	 }
	.footerspacerr {
		order: 6;
		display: inline-block;
		position: relative;
		padding: 0px 0px 0 23px;
	}
	.horizrule {
		display: none;
	}
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 28%;
		flex-basis: 28%;
	}
	.footerspacerr {
		padding: 0px 0px 0 24px;
	}
	span.legal {
		font-size: 9px;
	}
}

@media (orientation: landscape) and (max-width: 900px) {
	#footer {
		margin-bottom: 2vw;
	}
}

@media (min-width: 700px) and (max-width: 800px) {
	.newsletter-email {
		padding: .3rem 0rem .1rem 1rem;
		font-size: .8rem;
		text-transform: uppercase;
	}	
}

@media (max-width: 750px) {
	.linearaddress {
		border-left: none;
	}
}

@media (max-width: 700px) {
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 45%;
		flex-basis: 45%;
	}
	.footerlogo {
		order: 5;
		background-size: 72% auto;
		border-left: 2px solid #767676;
		background-position: 18px 2px;
		height: 30px;
	}
	.footermenu {
		order: 1;
	}
	.addressinfo {
		order: 4;
		border-left: 2px solid #767676;
		margin-top: 0;
		padding: 0px 0 2px 22px;
	}
	.ftmenu2 {
	    order: 2;
	}
	.linearaddress {
		order: 6;
		height: 30px;
		border-left: 2px solid #767676;
	}
	.addrstxt {
	    padding: 0;
		position: relative;
	}
	span.address {
		display: block;
		font-size: 12;
	}
	.footerspacerr {
		order: 3;
		padding: 0;
		border-left: 2px solid #767676;
	}
}

@media (max-width: 570px) {
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 45%;
		flex-basis: 45%;
		min-width: 220px;
	}
	.footerlogo {
		background-size: 70% auto;	
	}
}

@media (max-width: 550px) {
	.footerlogo,
	.addressinfo,
	.footermenu,
	.ftmenu2,
	.linearaddress,
	.footerspacerr {
		width: 100%;
		flex-basis: 100%;
	}
	.footerlogo {
		order: 3;
		background-size: 130px auto;
		background-position: center;
		height: 30px;
		border: none;
		margin-bottom: 10px;
	}
	.footermenu {
		padding: 0 0 20px 22px;
	}
	.ftmenu2 {
		margin-bottom: 20px;
	}
	.legalese {
		margin: 15px 0 0 0;
	}
	.addressinfo {
		order: 4;
		padding: 0px 0 2px 0px;
		border: none;
	}
	.cmpny {
		position: relative;
		margin: 0 auto;
		width: 200px;
	}
	.cmpny span.pbold {
		text-align: center;
		display: block;
	}
	.linearaddress {
		order: 5;
		padding: 0;
		border: none;
		height: auto;
	}
	span.address {
		text-align: center;
		display: block;
	}
	.footerspacerr {
		display: none;
	}
}
